.close{
  margin-top: -30px !important;
}
.slider {
  background: white;
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.225);
  height: 600px;
  margin-left: 50px;
  overflow-y: scroll;
  position: relative;
  width: 100px;
  margin-top: 0px;
  display: inline-block;
  float: left;
}
.slider::-webkit-scrollbar{
  width: 6px;     /* Tamaño del scroll en vertical */
  height: 4px;    /* Tamaño del scroll en horizontal */
  /*display: none;*/  /* Ocultar scroll */
}
/* Ponemos un color de fondo y redondeamos las esquinas del thumb */
.slider::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 4px;
}

/* Cambiamos el fondo y agregamos una sombra cuando esté en hover */
.slider::-webkit-scrollbar-thumb:hover {
    background: #b3b3b3;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

/* Cambiamos el fondo cuando esté en active */
.slider::-webkit-scrollbar-thumb:active {
    background-color: #999999;
}
/* Ponemos un color de fondo y redondeamos las esquinas del track */
.slider::-webkit-scrollbar-track {
    border-radius: 4px;
}
.slider
.slide-track
.slide
img{
  cursor: pointer;
}
.slider
.slide-track
.slide
img:hover{
  -webkit-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.75);
  transform: scale(1.08);
}
.content-fichero{
  display: inline-block;
  width: 100%;
}

.about{
	width: 80%;
  float: left;
  display: inline-block;
}

.about img#default{
	width: 90%;
	height: 600px;
}

.about img.about-img{
	width: 90%;
  margin-top: 0px;
	height: 600px !important;
	display: none;
}

footer{
	width: 100%;
	height: 250px;
}

@media (max-width: 1000px) {
  .slider{
    margin-left: -20px;
    height: 500px;
  }
  .about img{
    height: 500px !important;
  }
  .about img.about-img{
    height: 500px !important;
  }
  .content-fichero{
    overflow: hidden;
  }
  .slider
  .slide-track
  .slide
  img{
    margin-left: 15px;
  }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 700px) {
	.about img{
		width: 100% !important;
		height: 300px !important;
    display: inline-block;
	}

	.about img.about-img{
		width: 100% !important;
		height: 300px !important;
		display: none;
	}
  .slider {
    width: 100% !important; 
    height: 80px;
    margin-left: 0px;
    position: relative;
    overflow: auto;
    display: inline-block;
  }
  .slider
  .slide-track{
    display: inline-flex;
  }
  .slider .slide {
    height: 60px;
    width: 60px;
  }
  .about{
    width: 100%;
    margin-top: 20px;
    display: inline-block;
  }
  .slider::-webkit-scrollbar{
    width: 0px;     /* Tamaño del scroll en vertical */
    height: 0px;    /* Tamaño del scroll en horizontal */
    /*display: none;*/  /* Ocultar scroll */
  }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { ... }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 970px) {
  .content-fichero{
    display: inline-block;
    margin-top: 100px;
    width: 120%;
  }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { ... }

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { ... }